{% sw_extends '@Storefront/storefront/base.html.twig' %}
{# wird nicht mehr benötigt
{% block base_script_hmr_mode %}
	{% if isHMRMode %}
		{% set baseUrl = app.request.getScheme() ~ '://' ~ app.request.getHost() %}
		<script type="text/javascript" src="{{ baseUrl }}:9998{{ asset('bundles/sanicura/assets/swiper/package/js/swiper.min.js') }}"></script>
	{% else %}
		<script type="text/javascript" src="{{ asset('bundles/sanicura/assets/swiper/package/js/swiper.min.js') }}"></script>
	{% endif %}
	{{ parent() }}
{% endblock %}
#}